﻿.applicationWindow
{
}

.body
{
	color: Black;
	font-size: x-small;
	font-weight: bold;
}

.loginBody
{
	background: black;
	font-family: Sans-Serif;
	font-variant: small-caps;
}

.loginPrompt
{
	text-align: right;
	color: #ffcc66;
	font-family: Sans-Serif;
	font-variant: small-caps;
	font-size: medium;
}

.loginTitle
{
	text-align: center;
	border-style: groove;
	color: #ffcc66;
	font-size: xx-large;
}

.loginError
{
	color: Red;
	font-size: medium;
	font-variant: small-caps;
	font-weight: bold;
}

.menuBody
{
	color: #ffcc66;
	font-size: small;
	font-weight: bold;
	background-color: #FFFFE0;
	font-family: Sans-Serif;
	margin: 0;
	text-align: center;
}

.Header
{
	padding: 8px;
	background: black;
	border-bottom: 2px double gray;
	margin: 8px;
	text-align: center;
	vertical-align: middle;
}

.HeaderTitle
{
	background: black;
	text-align: center;
	vertical-align: middle;
	border-style: groove;
	color: #ffcc66;
}

.HeaderTitleLabel
{
	color: #ffcc66;
	font-size: 24pt;
	font-family: Sans-Serif;
	font-variant: small-caps;
	text-align: center;
}

.HeaderLink
{
	cursor: hand;
	color: #ffcc66;
	font-variant: small-caps;
	font-size: 10pt;
	text-decoration: none;
}

.HeaderWelcomeLabel
{
	color: white;
	font-variant: small-caps;
	font-size: 10pt;
}

.menuSection
{
	text-align: left;
	color: #ffcc66;
	font-weight: bolder;
	font-size: x-large;
	border-bottom: double black;
	padding-left: 6px;
	padding-right: 16px;
}

.menuTable
{
	margin-left: 32px;
	margin-right: 32px;
}

.menuButton
{
	font-family: Sans-Serif;
	color: black;
	font-size: larger;
	padding-left: 16px;
	padding-right: 16px;
	width: 100%;
	padding-top: 8px;
	padding-bottom: 8px;
}

.dbMenuButton
{
	width: 180px;
}
.pageBody
{
	color: Black;
	font-size: small;
	font-weight: bold;
	background-color: #FFFFE0;
	font-family: Sans-Serif;
	margin: 0px;
	text-align: center;
}

.pageTitle
{
	color: #ffcc66;
	font-weight: bold;
	font-size: large;
	border-bottom: double black;
	margin-bottom: 12px;
	font-variant: small-caps;
	text-transform: capitalize;
}

.pageButton
{
	border: 0px;
	vertical-align: top;
	padding-left: 6px;
	padding-right: 6px;
	margin-left: 8px;
	margin-right: 8px;
	margin-top: 4px;
	margin-bottom: 4px;
	color: #2b333c;
	background: #fefefe;
	border: 3px double;
	border-color: #c4cccc #acb5b5 #6f7777 #acb5b5;
	font-family: Sans-Serif;
	font-size: small;
}

.actionButton
{
	margin: 0px;
}

.reportButton
{
	font-weight: normal;
	font-size: large;
	width: 200px;
}

.reportParameterButton
{
	font-weight: normal;
	font-size: medium;
}

.dataHeaderCell
{
	color: #ffcc66;
	background-color: black;
	font-size: small;
	font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
}

.dataHeaderCell A:link, .dataHeaderCell A:visited, .dataHeaderCell A:active
{
	text-decoration: none;
	color: #ffcc66;
	background-color: black;

}

.dataCell
{
	background-color: #dddddd;
	color: black;
	font-size: small;
}

.dataCellAlternating
{
	background-color: silver;
	color: black;
	font-size: small;
}

.dataCellEmpty
{
	color: Red;
	font-style: italic;
}

.dataFooterCell
{
	font-size: small;
	background: #ffffe0;
	color: black;
}


.dataGrid
{
	border: 1px solid black;
}

.dataGridContainer
{
	width: 100%;
	height: 100%;
	overflow: auto;
	border: 1 solid black;
}

.dataGridAction
{
	font-size: x-small;
	font-weight: bold;
	color: #ddaa44;
	text-decoration: underline;
	cursor: hand;
}

.dataGridDisabledAction
{
	font-size: x-small;
	font-weight: bold;
	color: #ddaa44;
}

.dataFormSectionHeaderCell
{
	font-family: Arial;
	background-color: #cccc66;
	color: black;
	font-size: small;
	font-weight: bold;
	padding-left: 4px;
	padding-right: 4px;
}

.dataFormCell
{
	font-family: Arial;
	background-color: #eee8aa;
	color: black;
	font-size: x-small;
	border: 1px solid gray;
}

.dataFormCellAlternating
{
	font-family: Arial;
	background-color: #eee8aa;
	color: black;
	font-size: x-small;
	border: 1px solid gray;
}

.hiddenEditControl
{
	position: absolute;
	top: 0px;
	left: 0px;
	visibility: hidden;
}

.activeEditControl
{
	position: absolute;
	visibility: visible;
}

.formLabel
{
	color: Black;
	font-size: small;
	font-weight: bold;
}

.reportFormLabel
{
	font-size: medium;
}

.datePickerImage
{
	cursor: hand;
	margin-right: 8px;
}

.nowrap
{
	white-space: nowrap;
}

.dialog
{
	color: #ffcc66;
	background-color: #FFFFE0;
	font-family: Sans-Serif;
	font-variant: small-caps;
	margin: 0px;
	text-align: center;
}

.hidden
{
	display: none;
}

.notFinished
{
	color: Red;
}

.error
{
	color: red;
	font-weight: bold;
	font-size: small;
}

.printLabel
{
	color: Black;
	font-size: medium;
	font-weight: bold;
}

.printBody
{
	color: Black;
	background: white;
}

.printTitle
{
	font-weight: bold;
	font-size: larger;
}

.printDataGrid
{
	background: black;
	border: 1px solid black;
}

.printDataHeaderCell
{
	background-color: #DDDDDD;
	border: 1px solid black;
	font-size: small;
}

.printDataCell
{
	background-color: white;
	border: 1px solid black;
	font-size: x-small;
}

.printDataCellAlternating
{
	background-color: #EEEEEE;
	border: 1px solid black;
	font-size: x-small;
}

.printDataHeaderCellTugs
{
	background-color: #DDDDDD;
	border: 1px solid black;
	font-size: large;
}

.printDataCellTugs
{
	background-color: white;
	border: 1px solid black;
	font-size: large;
}

.printDataCellAlternatingTugs
{
	background-color: #EEEEEE;
	border: 1px solid black;
	font-size: large;
}

.blackGrid
{
	border: 1px solid black;
}

.formLink
{
	font-size: x-small;
	color: #000048;
	text-decoration: none;
}

.formLink A:link, .formLink A:visited, .formLink A:active
{
	text-decoration: none;
	color: #000048;
}

.formLink A:hover
{
	color: #000048;
	text-decoration: underline;
}

.TreeViewItem
{
	padding-left: 2px;
	padding-right: 2px;
	font-size: x-small;
	color: WindowText;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	white-space: nowrap;
}

.TreeViewItem A:link
{
	text-decoration: none;
}
.TreeViewItem A:visited
{
	text-decoration: none;
}

.TreeViewItem A:active
{
	text-decoration: none;
}

.TreeViewItem A:hover
{
	text-decoration: underline;
}

.TreeViewItemHover
{
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	white-space: nowrap;
	text-decoration: underline;
}

.TreeViewItemSelected
{
	font-size: x-small;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	white-space: nowrap;
	color: highlighttext;
	background-color: highlight;
}

.validationError
{
	font-size: x-small;
	font-style: italic;
}


.MyCalendar .ajax__calendar_container
{
	background-color: black;
	color: #ffcc66;
	border: none;
}
.MyCalendar .ajax__calendar_title
{
	background: gray;
	color: #FFFFE0;
	font-weight: bold;
	font-size: small;
}

.MyCalendar .ajax__calendar_footer
{
	background: gray;
	color: #ffcc66;
	font-weight: bold;
}

.MyCalendar .ajax__calendar_today
{
	color: #FFFFE0;
}

.MyCalendar .ajax__calendar_other
{
	color: #d3d3d3;
}

.MyCalendar .ajax__calendar_dayname
{
	color: #FFFFE0;
	font-weight: bold;
}

.MyCalendar .ajax__calendar_active
{
	color: black;
	background: #FFFFE0;
	font-weight: bold;
}

.MyCalendar .ajax__calendar_hover
{
	color: white;
	background: black;
}

.MyCalendar .ajax__calendar_next, .MyCalendar .ajax__calendar_prev
{
	color: black;
	background-color: #FFFFE0;
}

.TugSchedule
{
	border: 1px solid black;
	margin: 4px;
	background: whitesmoke;
}

.TugScheduleTitle
{
	font-size: large;
}

.TugScheduleTugName
{
	font-size: medium;
	font-weight: bold;
	background: black;
	color: #ffcc66;
	text-align: center;
}

.TugSchedulePosition
{
	text-align: left;
	font-size: x-small;
}

.TugScheduleControl
{
	font-family: Sans-Serif;
	font-size: x-small;
}

.TugScheduleButton
{
	border: 0px;
	vertical-align: top;
	clear: both;
	color: #2b333c;
	background: #fefefe;
	border: 3px double;
	border-color: #c4cccc #acb5b5 #6f7777 #acb5b5;
	font-family: Sans-Serif;
	font-size: x-small;
	font-weight: bold;
	z-index: 99999;
}


.ContextMenuPanel
{
	border: 1px solid #868686;
	z-index: 1000;
	background: url(images/menu-bg.gif) repeat-y 0 0 #FAFAFA;
	cursor: default;
	padding: 1px 1px 0px 1px;
	font-size: 11px;
}

.ContextMenuBreak
{
	margin: 1px 1px 1px 32px;
	padding: 0;
	height: 1px;
	overflow: hidden;
	display: block;
	border-top: 1px solid #C5C5C5;
}

a.ContextMenuItem
{
	margin: 1px 0 1px 0;
	display: block;
	color: #003399;
	text-decoration: none;
	cursor: pointer;
	padding: 4px 19px 4px 33px;
	white-space: nowrap;
}

a.ContextMenuItem-Selected
{
	font-weight: bold;
}

a.ContextMenuItem:hover
{
	background-color: #FFE6A0;
	color: #003399;
	border: 1px solid #D2B47A;
	padding: 3px 18px 3px 32px;
}

.UpdateProgress
{
	background: black;
	color: #ffcc66;
	font-size: xx-large;
	padding: 16px;
	border: #ffcc66 thick ridge;
	font-family: Arial;
	z-index: 9999;
}

td 
{
	text-align: left;
}

.nomargin
{
}

.CrewSelectionPanel
{
	border: none;
	margin: 0px;
	background: whitesmoke;
}

.CrewSelectionTitle 
{
	text-align: left;
	font-family: Sans-Serif;
	font-size: small;
	padding: 2px;
	font-weight: bold;
	background: black;
	color: #ffcc66;
}

.CrewSelectionListBox 
{
	font-family: Sans-Serif;
	font-size: x-small;
	cursor: pointer;
}

.CrewSelectionPlaceHolder
{
	width: 110px;
	border: 1px solid inset;	
	font-family: Sans-Serif;
	font-size: x-small;
	font-weight: normal;
	text-align: left;
	cursor: pointer;
}

.CrewSelectionHoursPlaceHolder
{
	width: 30px;
	border: 1px solid inset;	
	font-family: Sans-Serif;
	font-size: x-small;
	font-weight: normal;
	text-align: left;
	cursor: pointer;
}

.Grid 
{
	background: white;
	border: 1px solid black;
	cursor: pointer;
	padding: none;
}

.GridHeader
{
	text-align: center;
	font-family: Sans-Serif;
	font-size: small;
	margin: 4px;
	font-weight: bold;
	background: black;
	color: #ffcc66;
}

.GridHeaderTugName
{
	color: black;
	background: #ffcc66;
}

.GridHeaderCell
{
	padding: 4px;
}

.GridRow, .GridCell
{
	background: white;
}

.GridRowAlternating, .GridCellAlternating
{
	background: #f5f5f5;
}

.GridRowSelected
{
	background: highlight;
	color: highlighttext;
}

.AlignRight
{
	text-align: right;
}
.remainingHours
{
}
.TempHoursWarning
{
	color: Red;
	font-weight: bold;
	font-style: italic;
}

.CalloutErrorFieldHighlight
{
	background: yellow;
}

.info
{
	font-weight: normal;
	font-size: x-small;
	font-style: italic;
}
.ModalBody
{    
    background-color: #ffcc66;	
	color: black;
}
.ModalHeader
{
	background-color: black;
	color: white;
}
.ModalBackground
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
}